/********************************************************************************************
	Hacienda > PMP							2025/01/09
*********************************************************************************************/
#pmp .codigo .tabla .tabulator-headers .tabulator-col-content .tabulator-col-title-holder .tabulator-col-title {
	padding: 0;
	line-height: 110%;
	text-align: center;
	font-size: 86%;
	font-weight: 500;
	display: inline-block;
	width: calc(100% - 20px);
}

#pmp h2 abbr {
	text-decoration: none;
	border-bottom: none;
}

#pmp section:not(.more) {
	padding: 0;
}

#pmp section .grafica {
	height: 100%;
	background: #fff;
	padding: 10px;
	border: 1px solid #fff;
	border-radius: 15px;
	box-shadow: 3px 5px 3px rgba(147, 192, 191, 0.2);
}
#pmp section h3 {
	display: none;
}

#pmp .codigo {
	height: 15.2vw;
	margin: 0 0 0.5vw 0;
	padding: 0;
	height: auto;
	margin: 0 0 -5px 0;
}

#pmp .codigo h3 {
	display: block;
	margin-bottom: 3px;
	font-size: 1.2rem;
}

#pmp .codigo .tabla {
	height: 100%;
	margin: 0;
	padding: 0;
}

#pmp .codigo .tabla .tabulator {
	top:0;
}

#pmp .codigo .tabla #tablePMP {
	overflow-y: auto;
}

#pmp .codigo .tabla div[tabulator-field="codigo_organico"],
#pmp .codigo .tabla div[tabulator-field="descripcion"] {
	font-family: 'Montserrat', 'Calibri', Arial, Helvetica, sans-serif;
	font-weight: 500;
}
#pmp section.more {
	display: block;
}

/* +768px
*********************************************************************************************/
@media only screen and (min-width: 768px) and (max-width: 1350px) {
	#pmp .evolucion .col-md-6 {
		width: 100%;
	}
}

/* +992px
*********************************************************************************************/
@media only screen and (min-width: 992px){	
	#pmp .evolucion section {
		height: var(--cdma-pmpGraficasHeight);
		--cdma-pmpHeight: 72vh;
		--cdma-pmpGraficasHeight: calc(var(--cdma-pmpHeight) - 280px);
	}
	@media only screen and (min-height: 800px){
		#pmp .evolucion section {
		  height: calc(var(--cdma-pmpGraficasHeight) + 1vh);
		}
	}
	@media only screen and (min-height: 850px){
		#pmp .evolucion section {
		  height: calc(var(--cdma-pmpGraficasHeight) + 1.5vh);
		}
	}
	@media only screen and (min-height: 900px){
		#pmp .evolucion section {
		  height: calc(var(--cdma-pmpGraficasHeight) + 3vh);
		}
		#pmp .codigo h3 {
			font-size: 1.4rem;
			line-height: 1.8rem;
			height: auto;
		}
		#pmp .codigo .tabla {
			margin-bottom: .5vh;
		}
	}
	@media only screen and (min-height: 950px){
		#pmp .evolucion section {
			--cdma-pmpGraficasHeight: calc(var(--cdma-pmpHeight) - 330px);
			height: calc(var(--cdma-pmpGraficasHeight) + 4.5vh);
		}
	}
	@media only screen and (min-height: 1000px){
		#pmp .evolucion section {
			height: calc(var(--cdma-pmpGraficasHeight) + 5.5vh);
		}
	}
	@media only screen and (min-height: 1050px){
		#pmp .evolucion section {
			height: calc(var(--cdma-pmpGraficasHeight) + 6.5vh);
		}
	}
}
/* +1350px
*********************************************************************************************/
@media only screen and (min-width: 1350px) and (max-width: 1599px) {
	#pmp .evolucion .col-md-6:first-child {
		width: 45%;
	}
	#pmp .evolucion .col-md-6:last-child {
		width: 55%;
	}
}

/* +1480px (1920px a 125%)
***********************************************************************************************/
@media only screen and (min-width: 1480px) and (max-width: 1550px) and (max-height: 870px) {
	@media only screen and (min-height: 700px) {
		#pmp .evolucion section {
			height: var(--cdma-pmpGraficasHeight);
			--cdma-pmpHeight: 70vh;
			--cdma-pmpGraficasHeight: calc(var(--cdma-pmpHeight) - 280px);
		}
	}
	
	@media only screen and (min-height: 720px) {
		#pmp .evolucion section {
			height: calc(var(--cdma-pmpGraficasHeight) + .5vh);
		}
	}
	@media only screen and (min-height: 750px) {
		#pmp .evolucion section {
			height: calc(var(--cdma-pmpGraficasHeight) + 1vh);
		}
	}
	@media only screen and (min-height: 850px) {
		#pmp .evolucion section {
			height: calc(var(--cdma-pmpGraficasHeight) + 5vh);
		}
	}
}